IAVC(4)

NAME
iavc - isdn4bsd AVM B1 driver

SYNOPSIS
iavc* at pci?

DESCRIPTION
The iavc driver is used to glue the AVM family of active cards to the isdncapi(4) driver and the isdn4bsd package. Currently only the AVM B1 PCI is supported. Support for the AVM B1 ISA and the AVM T1 PCI cards should be quite easy to add, since support already exists in the FreeBSD version of the driver.

To use this driver, you must first fetch the firmware file b1.t4 from ftp://ftp.avm.de/ and load it to the card using isdnd(8).

SEE ALSO
isdncapi(4), isdnd(8)

STANDARDS
CAPI 2.0 (http://www.capi.org/)

AUTHORS
-nosplit The iavc device driver was written by Juha-Matti Liukkonen <jml@cubical.fi> (Cubical Solutions Ltd, Finland) for FreeBSD and ported to NetBSD by Antti Kantee <pooka@cubical.fi>. This manpage was written by Hellmuth Michaelis <hm@FreeBSD.org>.